.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-3.360000px;}
.lsd{letter-spacing:-3.200000px;}
.ls3{letter-spacing:-2.112000px;}
.lsc{letter-spacing:-2.080000px;}
.lsb{letter-spacing:-1.760000px;}
.ls5{letter-spacing:-1.296000px;}
.ls4{letter-spacing:-1.200000px;}
.ls6{letter-spacing:-1.100000px;}
.ls7{letter-spacing:-0.924000px;}
.ls1{letter-spacing:-0.700000px;}
.lsa{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.408100px;}
.ls8{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.960000px;}
.ws5{word-spacing:-0.176000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.160000px;}
.ws1{word-spacing:0.408100px;}
.ws9{word-spacing:0.640000px;}
.ws4{word-spacing:1.100000px;}
.ws3{word-spacing:1.296000px;}
.wsa{word-spacing:1.760000px;}
.wsb{word-spacing:2.080000px;}
.ws2{word-spacing:2.112000px;}
.wsc{word-spacing:3.200000px;}
.ws7{word-spacing:3.360000px;}
._4{margin-left:-4.468000px;}
._1{margin-left:-2.800000px;}
._0{margin-left:-1.440000px;}
._2{width:1.240000px;}
._3{width:2.612000px;}
._10{width:3.840000px;}
._3c{width:29.548000px;}
._37{width:46.320000px;}
._35{width:50.464000px;}
._20{width:70.480000px;}
._6{width:86.240000px;}
._34{width:124.576000px;}
._36{width:182.400000px;}
._3a{width:184.224000px;}
._33{width:186.528000px;}
._12{width:189.728000px;}
._32{width:201.792000px;}
._8{width:209.088000px;}
._38{width:210.336000px;}
._27{width:228.020000px;}
._23{width:235.936000px;}
._39{width:255.136000px;}
._24{width:280.544000px;}
._2a{width:305.920000px;}
._31{width:308.920000px;}
._2e{width:309.920000px;}
._5{width:315.268000px;}
._b{width:318.272000px;}
._c{width:320.672000px;}
._3b{width:334.592000px;}
._15{width:365.024000px;}
._2b{width:366.688000px;}
._18{width:374.368000px;}
._1d{width:375.488000px;}
._30{width:377.312000px;}
._13{width:394.432000px;}
._17{width:400.912000px;}
._25{width:408.128000px;}
._14{width:413.504000px;}
._7{width:418.176000px;}
._16{width:428.372000px;}
._1a{width:446.400000px;}
._26{width:457.728000px;}
._2c{width:465.376000px;}
._2f{width:467.680000px;}
._f{width:471.584000px;}
._e{width:485.152000px;}
._11{width:489.664000px;}
._29{width:500.224000px;}
._9{width:503.840000px;}
._2d{width:507.648000px;}
._1f{width:518.176000px;}
._1b{width:519.648000px;}
._a{width:530.096000px;}
._19{width:536.848000px;}
._28{width:558.976000px;}
._1e{width:569.056000px;}
._d{width:571.488000px;}
._1c{width:587.080000px;}
._21{width:609.920000px;}
._22{width:619.328000px;}
.fc4{color:rgb(112,109,110);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(198,10,77);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(196,9,79);}
.fs7{font-size:3.665600px;}
.fs1{font-size:16.324000px;}
.fs6{font-size:25.652000px;}
.fs2{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.745098px;}
.y1b{bottom:56.110327px;}
.y1a{bottom:57.125686px;}
.y7{bottom:69.403725px;}
.y19{bottom:70.247255px;}
.y6{bottom:82.525294px;}
.y18{bottom:83.368824px;}
.y4{bottom:95.646863px;}
.y5{bottom:99.288098px;}
.y3{bottom:108.768431px;}
.y1f{bottom:109.643203px;}
.y2{bottom:112.409667px;}
.y1e{bottom:122.764771px;}
.y1d{bottom:135.886340px;}
.y1c{bottom:149.007908px;}
.y16{bottom:164.800654px;}
.y14{bottom:167.237516px;}
.y13{bottom:193.012026px;}
.y12{bottom:218.786536px;}
.y11{bottom:244.561046px;}
.y10{bottom:270.335556px;}
.yf{bottom:296.110065px;}
.y66{bottom:306.704951px;}
.yd{bottom:321.884575px;}
.y65{bottom:326.949657px;}
.ye{bottom:327.606516px;}
.y64{bottom:345.230033px;}
.yb{bottom:347.659085px;}
.y43{bottom:348.942343px;}
.yc{bottom:353.381026px;}
.y42{bottom:368.162317px;}
.ya{bottom:371.184183px;}
.y63{bottom:380.935539px;}
.y41{bottom:389.806657px;}
.y62{bottom:401.280219px;}
.y40{bottom:404.802735px;}
.y3f{bottom:419.798814px;}
.y61{bottom:421.524925px;}
.y9{bottom:425.732418px;}
.y3e{bottom:438.443938px;}
.y60{bottom:441.669657px;}
.y8{bottom:453.006536px;}
.y3d{bottom:456.161961px;}
.y5f{bottom:459.950033px;}
.y3c{bottom:491.298866px;}
.y5e{bottom:495.655539px;}
.y3b{bottom:510.193925px;}
.y5d{bottom:515.900245px;}
.y3a{bottom:528.889036px;}
.y5c{bottom:534.180621px;}
.y39{bottom:546.607059px;}
.y5b{bottom:569.886127px;}
.y38{bottom:581.756461px;}
.y5a{bottom:590.130833px;}
.y37{bottom:606.562474px;}
.y59{bottom:608.411209px;}
.y36{bottom:621.558552px;}
.y35{bottom:640.303650px;}
.y58{bottom:644.112967px;}
.y34{bottom:659.423650px;}
.y57{bottom:664.457646px;}
.y33{bottom:678.543650px;}
.y56{bottom:684.702352px;}
.y32{bottom:697.663650px;}
.y55{bottom:704.947058px;}
.y31{bottom:716.783650px;}
.y54{bottom:725.191764px;}
.y30{bottom:735.803676px;}
.y53{bottom:745.998823px;}
.y2f{bottom:753.521699px;}
.y52{bottom:766.805882px;}
.y51{bottom:787.050588px;}
.y2e{bottom:788.658605px;}
.y50{bottom:807.295293px;}
.y2d{bottom:807.878578px;}
.y4f{bottom:826.065385px;}
.y2c{bottom:826.998578px;}
.y4e{bottom:842.967059px;}
.y15{bottom:843.987886px;}
.y2b{bottom:846.118578px;}
.y2a{bottom:864.963650px;}
.y29{bottom:879.959729px;}
.y4d{bottom:890.419493px;}
.y28{bottom:894.955807px;}
.y4c{bottom:909.639467px;}
.y27{bottom:909.951886px;}
.y26{bottom:928.696984px;}
.y4b{bottom:928.759467px;}
.y25{bottom:947.816984px;}
.y4a{bottom:947.879467px;}
.y24{bottom:966.936984px;}
.y49{bottom:966.999467px;}
.y23{bottom:986.056984px;}
.y48{bottom:986.119467px;}
.y22{bottom:1005.176984px;}
.y47{bottom:1005.239467px;}
.y21{bottom:1024.197010px;}
.y46{bottom:1024.259493px;}
.y44{bottom:1041.977516px;}
.y20{bottom:1043.070980px;}
.y45{bottom:1043.133464px;}
.y17{bottom:1172.130980px;}
.h9{height:2.565920px;}
.h2{height:11.590040px;}
.h7{height:18.212920px;}
.h3{height:19.880000px;}
.hc{height:20.300000px;}
.hf{height:22.720000px;}
.he{height:23.200000px;}
.hb{height:26.100000px;}
.hd{height:29.000000px;}
.h8{height:31.240000px;}
.h6{height:31.900000px;}
.h5{height:34.800000px;}
.h4{height:46.400000px;}
.h1{height:58.000000px;}
.ha{height:1072.375817px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:46.112941px;}
.x1{left:56.235294px;}
.x2{left:57.360000px;}
.x3{left:59.521154px;}
.x6{left:137.198341px;}
.x7{left:163.283394px;}
.xc{left:271.504000px;}
.xe{left:273.378510px;}
.xd{left:275.977830px;}
.x10{left:278.914562px;}
.xf{left:286.200157px;}
.x11{left:288.836967px;}
.x4{left:331.662799px;}
.x5{left:337.253525px;}
.x8{left:442.423366px;}
.x12{left:497.963529px;}
.x13{left:696.458497px;}
.x9{left:806.825104px;}
.xb{left:835.431686px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.867950pt;}
.lsd{letter-spacing:-2.731381pt;}
.ls3{letter-spacing:-1.802711pt;}
.lsc{letter-spacing:-1.775397pt;}
.lsb{letter-spacing:-1.502259pt;}
.ls5{letter-spacing:-1.106209pt;}
.ls4{letter-spacing:-1.024268pt;}
.ls6{letter-spacing:-0.938912pt;}
.ls7{letter-spacing:-0.788686pt;}
.ls1{letter-spacing:-0.597490pt;}
.lsa{letter-spacing:-0.546276pt;}
.ls2{letter-spacing:-0.348336pt;}
.ls8{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ws8{word-spacing:-0.819414pt;}
.ws5{word-spacing:-0.150226pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.136569pt;}
.ws1{word-spacing:0.348336pt;}
.ws9{word-spacing:0.546276pt;}
.ws4{word-spacing:0.938912pt;}
.ws3{word-spacing:1.106209pt;}
.wsa{word-spacing:1.502259pt;}
.wsb{word-spacing:1.775397pt;}
.ws2{word-spacing:1.802711pt;}
.wsc{word-spacing:2.731381pt;}
.ws7{word-spacing:2.867950pt;}
._4{margin-left:-3.813690pt;}
._1{margin-left:-2.389958pt;}
._0{margin-left:-1.229121pt;}
._2{width:1.058410pt;}
._3{width:2.229490pt;}
._10{width:3.277657pt;}
._3c{width:25.220887pt;}
._37{width:39.536736pt;}
._35{width:43.073874pt;}
._20{width:60.158661pt;}
._6{width:73.610711pt;}
._34{width:106.332653pt;}
._36{width:155.688703pt;}
._3a{width:157.245590pt;}
._33{width:159.212184pt;}
._12{width:161.943565pt;}
._32{width:172.240870pt;}
._8{width:178.468418pt;}
._38{width:179.533657pt;}
._27{width:194.627950pt;}
._23{width:201.384703pt;}
._39{width:217.772987pt;}
._24{width:239.460151pt;}
._2a{width:261.120000pt;}
._31{width:263.680669pt;}
._2e{width:264.534226pt;}
._5{width:269.099046pt;}
._b{width:271.663130pt;}
._c{width:273.711665pt;}
._3b{width:285.593172pt;}
._15{width:311.568603pt;}
._2b{width:312.988921pt;}
._18{width:319.544234pt;}
._1d{width:320.500218pt;}
._30{width:322.057105pt;}
._13{width:336.669992pt;}
._17{width:342.201038pt;}
._25{width:348.360301pt;}
._14{width:352.949021pt;}
._7{width:356.936837pt;}
._16{width:365.639699pt;}
._1a{width:381.027615pt;}
._26{width:390.696703pt;}
._2c{width:397.224703pt;}
._2f{width:399.191297pt;}
._f{width:402.523582pt;}
._e{width:414.104636pt;}
._11{width:417.955883pt;}
._29{width:426.969439pt;}
._9{width:430.055900pt;}
._2d{width:433.306243pt;}
._1f{width:442.292485pt;}
._1b{width:443.548921pt;}
._a{width:452.466879pt;}
._19{width:458.230092pt;}
._28{width:477.117590pt;}
._1e{width:485.721439pt;}
._d{width:487.797289pt;}
._1c{width:501.105941pt;}
._21{width:520.601172pt;}
._22{width:528.631431pt;}
.fs7{font-size:3.128797pt;}
.fs1{font-size:13.933456pt;}
.fs6{font-size:21.895431pt;}
.fs2{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs9{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:54.627615pt;}
.fs0{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:16.000000pt;}
.y1b{bottom:47.893333pt;}
.y1a{bottom:48.760000pt;}
.y7{bottom:59.240000pt;}
.y19{bottom:59.960000pt;}
.y6{bottom:70.440000pt;}
.y18{bottom:71.160000pt;}
.y4{bottom:81.640000pt;}
.y5{bottom:84.748000pt;}
.y3{bottom:92.840000pt;}
.y1f{bottom:93.586667pt;}
.y2{bottom:95.948000pt;}
.y1e{bottom:104.786667pt;}
.y1d{bottom:115.986667pt;}
.y1c{bottom:127.186667pt;}
.y16{bottom:140.666667pt;}
.y14{bottom:142.746667pt;}
.y13{bottom:164.746667pt;}
.y12{bottom:186.746667pt;}
.y11{bottom:208.746667pt;}
.y10{bottom:230.746667pt;}
.yf{bottom:252.746667pt;}
.y66{bottom:261.790000pt;}
.yd{bottom:274.746667pt;}
.y65{bottom:279.070000pt;}
.ye{bottom:279.630667pt;}
.y64{bottom:294.673333pt;}
.yb{bottom:296.746667pt;}
.y43{bottom:297.842000pt;}
.yc{bottom:301.630667pt;}
.y42{bottom:314.247333pt;}
.ya{bottom:316.826667pt;}
.y63{bottom:325.150000pt;}
.y41{bottom:332.722000pt;}
.y62{bottom:342.515333pt;}
.y40{bottom:345.522000pt;}
.y3f{bottom:358.322000pt;}
.y61{bottom:359.795333pt;}
.y9{bottom:363.386667pt;}
.y3e{bottom:374.236667pt;}
.y60{bottom:376.990000pt;}
.y8{bottom:386.666667pt;}
.y3d{bottom:389.360000pt;}
.y5f{bottom:392.593333pt;}
.y3c{bottom:419.351333pt;}
.y5e{bottom:423.070000pt;}
.y3b{bottom:435.479333pt;}
.y5d{bottom:440.350000pt;}
.y3a{bottom:451.436667pt;}
.y5c{bottom:455.953333pt;}
.y39{bottom:466.560000pt;}
.y5b{bottom:486.430000pt;}
.y38{bottom:496.562000pt;}
.y5a{bottom:503.710000pt;}
.y37{bottom:517.735333pt;}
.y59{bottom:519.313333pt;}
.y36{bottom:530.535333pt;}
.y35{bottom:546.535333pt;}
.y58{bottom:549.786800pt;}
.y34{bottom:562.855333pt;}
.y57{bottom:567.152133pt;}
.y33{bottom:579.175333pt;}
.y56{bottom:584.432133pt;}
.y32{bottom:595.495333pt;}
.y55{bottom:601.712133pt;}
.y31{bottom:611.815333pt;}
.y54{bottom:618.992133pt;}
.y30{bottom:628.050000pt;}
.y53{bottom:636.752133pt;}
.y2f{bottom:643.173333pt;}
.y52{bottom:654.512133pt;}
.y51{bottom:671.792133pt;}
.y2e{bottom:673.164667pt;}
.y50{bottom:689.072133pt;}
.y2d{bottom:689.570000pt;}
.y4f{bottom:705.093467pt;}
.y2c{bottom:705.890000pt;}
.y4e{bottom:719.520000pt;}
.y15{bottom:720.391333pt;}
.y2b{bottom:722.210000pt;}
.y2a{bottom:738.295333pt;}
.y29{bottom:751.095333pt;}
.y4d{bottom:760.023333pt;}
.y28{bottom:763.895333pt;}
.y4c{bottom:776.428667pt;}
.y27{bottom:776.695333pt;}
.y26{bottom:792.695333pt;}
.y4b{bottom:792.748667pt;}
.y25{bottom:809.015333pt;}
.y4a{bottom:809.068667pt;}
.y24{bottom:825.335333pt;}
.y49{bottom:825.388667pt;}
.y23{bottom:841.655333pt;}
.y48{bottom:841.708667pt;}
.y22{bottom:857.975333pt;}
.y47{bottom:858.028667pt;}
.y21{bottom:874.210000pt;}
.y46{bottom:874.263333pt;}
.y44{bottom:889.386667pt;}
.y20{bottom:890.320000pt;}
.y45{bottom:890.373333pt;}
.y17{bottom:1000.480000pt;}
.h9{height:2.190158pt;}
.h2{height:9.892754pt;}
.h7{height:15.545756pt;}
.h3{height:16.968703pt;}
.hc{height:17.327197pt;}
.hf{height:19.392803pt;}
.he{height:19.802510pt;}
.hb{height:22.277824pt;}
.hd{height:24.753138pt;}
.h8{height:26.665105pt;}
.h6{height:27.228452pt;}
.h5{height:29.703766pt;}
.h4{height:39.605021pt;}
.h1{height:49.506276pt;}
.ha{height:915.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:39.360000pt;}
.x1{left:48.000000pt;}
.x2{left:48.960000pt;}
.x3{left:50.804667pt;}
.x6{left:117.106533pt;}
.x7{left:139.371600pt;}
.xc{left:231.744000pt;}
.xe{left:233.344000pt;}
.xd{left:235.562667pt;}
.x10{left:238.069333pt;}
.xf{left:244.288000pt;}
.x11{left:246.538667pt;}
.x4{left:283.092933pt;}
.x5{left:287.864933pt;}
.x8{left:377.633333pt;}
.x12{left:425.040000pt;}
.x13{left:594.466667pt;}
.x9{left:688.670800pt;}
.xb{left:713.088133pt;}
}
